const system = require("../../../system");
const Dao = require("../../dao.base");
class PushapiDao extends Dao {
  constructor() {
    super(Dao.getModelName(PushapiDao));
  }
}
module.exports = PushapiDao;